.request-a-demo-section {
	padding-top: var(--padding-top, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.request-a-demo__inner {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    gap: 100px;
    justify-content: space-between;
    align-items: center;
}

.demo-form-title-container-small-desktop-screens {
	display: none;
    max-width: 700px;
    gap: 30px;
    flex-direction: column;
    margin: 0 auto;
    align-items: center;
}

.demo-form-title-container-small-desktop-screens .demo-form-sub-title, .demo-form-title-container-small-desktop-screens h2 {
	text-align: center;
}

.request-a-demo__media, .request-a-demo__form {
	width: 50%;
}

.request-a-demo__media {
	align-self: end;
    background-image: url(/wp-content/uploads/2026/01/demo-form-circle-bg-img.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-origin: content-box;
}

.request-a-demo__image-wrapper {
    background: rgba(255, 255, 255, 0.33);
    backdrop-filter: blur(30px) brightness(1.12);
    -webkit-backdrop-filter: blur(30px) brightness(1.12);
}

.request-a-demo__image-wrapper-inner {
	position: relative;
    max-width: 700px;
    background-image: url(/wp-content/uploads/2026/01/demo-form-roof-chimney-bg-img.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: calc(100% - 100px);
}

.request-a-demo__caption-block {
	position: absolute;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    top: 10%;
}

.request-a-demo__caption-arrow {
	width: fit-content;
    margin-left: -20px;
}

.request-a-demo__caption-arrow img {
	transform: rotate(-45deg) translate(-20px, -10px);
}

.request-a-demo__caption-text {
	max-width: 250px;
    min-width: 250px;
}

.request-a-demo__form {
	max-width: 700px;
    padding: 0 0 100px;
}

.demo-form-title-container {
	display: flex;
    flex-direction: column;
    gap: 30px;
    padding-bottom: 80px;
}

.demo-form-sub-title {
	margin-bottom: 0 !important;
}

@media (max-width: 1475px) and (min-width: 1025px) {

	.request-a-demo__caption-block {
    	top: 0;
    }
    
    .request-a-demo__caption-text {
		max-width: 200px;
        min-width: 200px;
	}

}

@media (max-width: 1400px) and (min-width: 1025px) {

	.demo-form-title-container-small-desktop-screens {
		display: flex;
	}
    
    .demo-form-title-container {
    	display: none;
    }
    
    .request-a-demo-section { 
    	display: flex;
        flex-direction: column;
        gap: 80px;
    }

}

@media (max-width: 1024px) {

	.request-a-demo-section {
    	padding-top: var(--padding-top-tablet, 50px);
    	padding-bottom: var(--padding-bottom-tablet, 100px);
    	padding-left: 0;
        padding-right: 0;
    }
    
	.request-a-demo__media {
    	display: none;
    }
    
    .request-a-demo__form {
    	max-width: initial;
    	width: 100%;
        padding: 0;
        position: relative;
	}
    
    .request-a-demo__form::before {
    	background-image: url(/wp-content/uploads/2026/01/demo-form-circle-bg-tab-mob-img.png);
        content: ""; /* required for pseudo-element to appear */
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
        background-repeat: no-repeat;
        background-position: 0 30px;
        background-size: contain;
        opacity: 0.6;
        z-index: -1;
    }
    
    .request-a-demo__form-wrapper {
    	background: none;
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
    }
    
    .request-a-demo__form-wrapper-inner {
        background-image: url(/wp-content/uploads/2026/01/demo-form-roof-chimney-bg-tab-mob-img.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: contain;
    }
    
    .request-a-demo__form-tab-mob-padding {
    	padding-left: 40px;
        padding-right: 40px;
        background: linear-gradient(  to bottom,  rgba(255, 255, 255, 0) 40%,  rgba(255, 255, 255, 1) 60%)
    }
    
    .page-id-8832 .request-a-demo__form {
    	background: none;
    }
    
    .page-id-8832 .request-a-demo__form-wrapper {
    	background: none;
        background-filter: none;
    }
    
    .page-id-8832 .request-a-demo__form-wrapper-inner {
    	background-image: none;
    }
    
    .page-id-8832 .request-a-demo__form-tab-mob-padding {
    	background: none;
    }

}

@media (max-width: 767px) {

	.request-a-demo-section {
		padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 100px);
	}

	.request-a-demo__form-tab-mob-padding {
    	padding: 0 20px;
    }
    
    .demo-form-title-container {
    	padding-bottom: 50px;
    }

}